body {
  font-family: Open Sans,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #9999ad;
  background-color: #fff;
}

.block {
	float: left;
	width: 100%;
	position: relative;
}

.border-top {
border-top: 1px solid #ededed;
}

/* Header Top */
#header-top {
    background: #001847;
}

#header-top ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#header-top ul li {
	display: inline-block;
} 

#header-top ul.contact li {
  display: inline-block;
  padding: 15px 20px;
  color: #fff;
  font-weight: bold;
}

#header-top ul.contact li i {
	color: #fff;	
}


#header {
	background-color: #fff;
}

#header .logo {
	margin: 20px 0;
	display: block;
}

#header ul {
	list-style: none;
	padding: 0;
	margin: 0;
}


#header ul li {
	float: left;
}

#header ul li a {
  font-size: 13px;
  font-weight: 600;
  letter-spacing: .5px;
  color: #C43E1E;
  text-transform: uppercase;
  padding: 63px 12px;
  display: inline-block;
  text-decoration: none;
}

#header ul li a:hover, 
#header ul.active a, 
#header ul li.open a, 
#header ul li.current-menu-item a {
  color: #333;
}

/* Copyright */
#copyright {
  background-color: #001847;
  padding: 30px 0;
}

.copyright-text, 
.copyright-text a {
    color: #fff;
}

/* Social */
.social {
	list-style: none;
	padding: 0;
	margin: 0;
}

.social li {
  display: inline-block;
  padding: 9px 5px;
}

.social li a {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border-radius: 50%;
  color: #fff;
}

#copyright .social a {
	color: #001847;
  background-color: #1BC0EA;
}
.social li a:hover,
#copyright .social a:hover {
  color: #C43E1E;
}

/* Footer */
#footer, #footer .centered-title.white:after {
    background-color: #1bc0ea;
}

#footer {
  padding: 80px 0;
}

#footer .icon-wrap i {
  font-size: 42px;
  color: #fff;
}

#footer .centered-title h2, 
#footer .icon-wrap i, 
#footer p {
    color: #fff;
}

#footer p {
  margin: 0;
}

#primary {
    padding: 80px 0;
    overflow: hidden;
min-height: 500px;
}

.centered-title {
  position: relative;
  margin-bottom: 40px;
}

.centered-title .line-border {
    content: "";
    position: absolute;
    display: block;
    width: 50%;
    height: 1px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 20px;
}

.centered-title h2 {
    text-transform: uppercase;
    padding-bottom: 20px;
    margin-top: 0;
    margin-bottom: 20px;
    display: inline-block;
}

.centered-title .line-separate {
    content: "";
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    width: 90px;
    height: 9px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 16px;
    background-image: url(assets/images/title-sparator.png);
}

.centered-title .line-separate.white {
  background-image: url(assets/images/title-sparator-white.png);
}

#carousel-slider,
#carousel-slider .item {
  height: 500px;
}

#carousel-slider .item::before {
  content: " ";
  background: #000;
  opacity: .4;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

#carousel-slider .item {
  background-position: center;
  background-size: cover;
  padding: 150px 0;
  color: #fff;
    font-size: 18px;
}

#carousel-slider .item h2,
#carousel-slider .item h3 {
    color: #ffffff;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 500;
}

#carousel-slider .item h3 {
font-size: 30px;
    text-transform: inherit;
line-height: 40px
}

#carousel-slider .item p{
  opacity: .9;
}

#carousel-slider .controls {
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 95px;
}

#carousel-slider .controls a {
  color: #fff;
  display: block;
  font-size: 35px;
  opacity: .8;
}

#carousel-slider .controls a:hover {
opacity: 1;
}

.logo-footer {
margin-top: 15px
}

.logo-footer img {
display: inline-block;
}

#primary .content {
line-height: 21px;
}


#primary .content ul,
.page-page .page-content ul {
  margin: 15px 0;
list-style: none;
padding: 0;
}

#primary .content ul li,
.page-page .page-content ul li {
  margin-bottom: 10px;
}

#primary .content ul li::before,
.page-page .page-content ul li::before {
    content: "\f10c";
color: #C43E1E;
margin-right: 7px;
font: normal normal normal 14px/1 FontAwesome;
}

.product-item {
    border: 1px solid #ededed;
    padding: 10px;
    min-height: 488px;
}

.product-item img{
    padding: 0 10px;
    margin-bottom: 20px;
}

.product-item .title{
    margin: 0;
    color: #666;
    font-size: 18px;
    font-weight: 600;
    padding: 0 25px;
    margin-bottom: 20px;
    height: 38px;
    overflow: hidden;
}

.product-item .btn{
border: 0;
border-radius: 0;
}

.product-carosuel {
  margin-bottom: 45px
}

.post-resumen {
  margin-bottom: 15px;
}

.owl-nav {
  text-align: center;
  margin-top: 15px;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    padding: 10px;
    display: inline-block;
    background: #ededed;
    border-radius: 3px;
    margin: 0 5px;
    font-size: 12px;
    text-transform: capitalize;
}

/*Page*/
.page-content {
line-height: 24px;
}

/*woordpress*/
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
        white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


/*Form*/
.wpcf7-form label,
.wpcf7-form-control{
width:100%;
}

.wpcf7-form-control{
border: 1px solid #ededed;
border-radius: 3px;
    padding: 7px 15px;
    margin-top: 4px;
}

.wpcf7-submit{
    float: right;
    width: 150px;
    background: #001547;
    color: #fff;
}

div.wpcf7-response-output {
    display: block;
    margin: 0;
    border: 0 !important;
    padding: 11px;
    color: #fff;
    float: left;
    width: 100%;
    margin-top: 15px;
}

div.wpcf7-mail-sent-ok {
background: #93c024;
}

div.wpcf7-mail-sent-ng {
background: #df71a9;
}

div.wpcf7-spam-blocked {
background: #be105b;
}

div.wpcf7-validation-errors {
background: #f8b133;
}

.normal-loop .product-item{
min-height: 418px;
margin-bottom: 30px
}

.normal-loop .product-item img{
width: 100%;
height: auto;
}

/*Sidebar*/
.widget{
margin-bottom: 15px
}

.widget .widget-title{
    margin: 0;
    border-bottom: 4px solid #3bcaf7;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-size: 20px;
}

.widget ul{
list-style: none;
padding: 0;
margin: 0;
}

.widget ul li{
margin-bottom: 8px;
    border-bottom: 1px solid #ededed;
    padding-bottom: 8px;
}

.widget ul li:last-child{
border: 0
}

.widget ul li a{

}

.ias-trigger{
float: left;
width: 100%;
margin: 30px 0;
}

.ias-trigger a{
    background: #337ab7;
    color: #fff;
    padding: 15px 25px;
    border-radius: 25px;
}

.entry-title{
    margin: 0;
    margin-bottom: 30px;
    color: #000;
    font-size: 30px;
    font-weight: bold;
}

.entry-content{
line-height: 25px
}

.contacame{
margin-top: 30px
}

.menuda{
    background: transparent;
    border: 0;
    color: #000;
    font-size: 30px;
    margin-top: 40px;
}

/**
 * Mobile
 */
#outer-wrap {
    overflow: auto;
    margin: auto;
    width: 100%;
    -webkit-transition: transform 0.7s ease;
    -moz-transition: transform 0.7s ease;
    -o-transition: transform 0.7s ease;
    transition: transform 0.7s ease;
    -webkit-transform-origin: 50% 200px 0;
    -moz-transform-origin: 50% 200px 0;
    -o-transform-origin: 50% 200px 0;
    transform-origin: 50% 200px 0;
} 

.mobile-menu-open #outer-wrap {
    position: fixed;
    transform: scale3d(0.9, 0.9, 0.9);
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    -moz-transform: scale3d(0.9, 0.9, 0.9);
    -ms-transform: scale3d(0.9, 0.9, 0.9);
    -o-transform: scale3d(0.9, 0.9, 0.9);
    -webkit-box-shadow: 0 0 46px #000000;
    -moz-box-shadow: 0 0 46px #000000;
    box-shadow: 0 0 46px #000000;
}
 
#mobile-menu {
    padding: 0;
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    z-index: 9999;
    visibility: hidden;
    transform: translate3d(-99%, 0, 0);
    -webkit-transform: translate3d(-99%, 0, 0);
    -moz-transform: translate3d(-99%, 0, 0);
    -ms-transform: translate3d(-99%, 0, 0);
    -o-transform: translate3d(-99%, 0, 0);
    left: -1%;
    visibility: visible;
    -webkit-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    -moz-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    -o-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    overflow: hidden;
}

.mobile-menu-open #mobile-menu {
    height: auto;
    overflow: auto;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    left: 0;
}

.mobile-menu-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    position: fixed;
    display: block;
    width: 100%;
    height: 113%;
    z-index: 9999;
    visibility: hidden;
    transform: translate3d(-100%, 0, 0);
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    visibility: visible;
    -webkit-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    -moz-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    -o-transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
    transition: transform 0.5s cubic-bezier(0.79, 0.14, 0.15, 0.86);
}

.mobile-menu-background::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.98;
    background: #333145;
    background: -moz-linear-gradient(top, #333145 0%, #001847 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #333145), color-stop(100%, #001847));
    background: -webkit-linear-gradient(top, #333145 0%, #001847 100%);
    background: -o-linear-gradient(top, #333145 0%, #001847 100%);
    background: -ms-linear-gradient(top, #333145 0%, #001847 100%);
    background: linear-gradient(to bottom, #333145 0%, #001847 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333145', endColorstr='#001847', GradientType=0);
}

.mobile-menu-open .mobile-menu-background {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
}

.mobile-menu-open {
    position: relative;
}

 
#mobile-menu ul{
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
  width: 100%;
  padding: 10px;
}

#mobile-menu button {
    background: transparent;
    border: 0;
    color: #fff;
    font-size: 32px;
    padding: 10px;
}

#mobile-menu ul a {
color: #fff;
}

#mobile-menu ul li a {
    display: block;
    line-height: 21px;
    font-size: 21px;
    color: #fff;
    margin-left: 0;
    padding: 12px 30px 12px 12px;
    font-weight: bold;
}

#mobile-menu ul li ul {
display: none;
}

#mobile-menu ul li ul a {
    padding: 9px 26px 9px 36px !important;
    line-height: 19px;
    font-size: 16px;
    font-weight: normal;
}

#mobile-menu ul li.menu-item-has-children > a::after {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    float: right;
    font-size: 22px;
    opacity: .5;
}

#mobile-menu ul li.menu-item-has-children.open ul {
  display: block;
}

#mobile-menu ul li.menu-item-has-children.open > a::after {
content: "\f107";
}

#mobile-menu ul.social li {
display: inline-block;
}

#mobile-menu ul.social li a {
    padding-right: 10px;
}

@media(max-width: 767px) {
  #outer-wrap {
    overflow: auto;
    margin: auto;
    width: 100%;
    -webkit-transition: transform 0.7s ease;
    -moz-transition: transform 0.7s ease;
    -o-transition: transform 0.7s ease;
    transition: transform 0.7s ease;
    -webkit-transform-origin: 50% 200px 0;
    -moz-transform-origin: 50% 200px 0;
    -o-transform-origin: 50% 200px 0;
    transform-origin: 50% 200px 0;
  }  
}

@media(max-width: 550px){
#header-top{
text-align:center
}
}
